
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>对802.11n技术的总结和升级建议 / iVAN</title>

    <meta name="description" content="对802.11n技术的总结和升级建议 概括总结802.11n技术的优势,简单来说在以下两个方面对以前的802.11设备进行了改进.第一是采用MIMO技术在信道上达到更高的信噪比.第二是提升了无线传输和MAC协议的效率.这些改进使得无线传输的可靠性,预见覆盖范围和吞吐率上都得到了提高. 可靠性 较大的信噪比对于无线链路传输就意味着更可靠的通信和更高的数据传输速率.更高的信噪比意味着没有更多的干扰来破坏传输.这意味着可以支持更多的客户端接入.预知覆盖范围利用MIMO技术提供的多空间数据流技术来消除在覆盖范围内的盲区.先前受到多路反射信号">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">对802.11n技术的总结和升级建议</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>概括总结802.11n技术的优势，简单来说在以下两个方面对以前的802.11设备进行了改进。第一是采用MIMO技术在信道上达到更高的信噪比。第二是提升了无线传输和MAC协议的效率。这些改进使得无线传输的可靠性，预见覆盖范围和吞吐率上都得到了提高。</p>
<p>可靠性</p>
<p>较大的信噪比对于无线链路传输就意味着更可靠的通信和更高的数据传输速率。更高的信噪比意味着没有更多的干扰来破坏传输。这意味着可以支持更多的客户端接入。预知覆盖范围利用MIMO技术提供的多空间数据流技术来消除在覆盖范围内的盲区。先前受到多路反射信号干扰的区域，现在可以利用它来提供更好的通信。</p>
<p>吞吐率</p>
<p>802.11n的显著改进在于为应用提供更高的数据传输速率（纯粹的11n模式）。即使在向前兼容老式802.11设备的混合模式下，802.11n也可以提供较高的吞吐率（低于纯粹的11n模式）。</p>
<p>迁移到802.11n的建议</p>
<p>向802.11n标准迁移，至少是向802.11n草案的迁移已经开始了。支持802.11n的客户端设备（比如笔记本电脑）也已经就绪。在802.11n草案成为手持和移动设备标准的WLAN适配器后，新的客户端设备会在几个月内出现。这些客户端设备完全兼容现有的802.11a/b/g无线接入点，与现有设备的操作完全一样。对当前部分网络架构进行升级以支持802.11n设备已经箭在弦上。</p>
<p>当向802.11n网络迁移的时候，需要考虑以下几个方面。由于802.11n无线接入点更高的速度和更多的电源需求，升级过程中需要考虑的方面不仅仅是无线接入点。</p>
<p>802.11n工作在2.4-GHz（802.11b和802.11g）和5-GHz频段。对每个频段的计划要单独进行，因为每个频段的要求都不相同。</p>
<p>2.4-GHz频段的频宽只有100MHz，在很多国家甚至更小。用于802.11b和802.11g的工作信道同样可以用于802.11n.但使用802.11n的40-MHz工作模式并不推荐，因为频段上很大的一部分将受到单一40MHz传输的干扰。除此之外，它要求与原有20MHz频道相级联形成40MHz频道的第二个20MHz频道不能传输任何原有的802.11信息。这极大的减少了任何40MHz传输工作在这一频段机会。世界上很多地方都使用2.4-GHz中相互间没有重叠的三个信道，一个单一40MHz的接入点将很难提供足够的信道来满足一个大企业的接入需要。即使在这个频段上不使用原有802.11b和g设备，部署使用40MHz信道的接入点也十分困难。在原有层面上很难找到足够的带宽来满足三个没有重叠的信道。</p>
<p>5-GHz频段在世界上很多地方都已开放。5-GHz比2.4-GHz有更多可用的信道。</p>
<p>这些大量的信道使得设计和部署802.11n网络变得简单，即使是工作在40-MHz模式下。</p>
<p>在5-GHz频段，至少有两种方式可以迁移到802.11n.第一种方式是在用户预算和其他能力达到的情况下，使用802.11n接入点直接替换原有接入点。这种升级可以在计划时间内完成，或根据需要调整。802.11n接入点在这种方式将取代原有接入点工作信道。新的802.11n接入点会支持802.11n客户端，并同时支持原有802.11a客户端。当最后一个老式接入点更换完毕，最后一个老式客户端被取代后，802.11n接入点将切换到单一模式。</p>
<p>第二种升级到802.11n的方法是重新分配当前接入点的一些信道为802.11n所用。当预算和需求明确情况下，802.11n接入点可以加入到当前WLAN中，与当前接入点并行工作在重叠区域。但802.11n接入点将只支持802.11n客户端并工作在单一模式下，这将为新标准提供最大的益处。当802.11n接入点覆盖整个区域后，802.11n客户端将可以以单一模式工作在所有地方。与此同时，原有的接入点将继续为老式客户端提供服务。一旦老式客户端全部被取代，原有接入点也没有存在的必要了。</p>
<p>今天，802.11a/g双频接入点在理论上可以在以太网连接上提供108Mbps的传输速率。但实际上由于802.11协议自身效率问题，传输峰值在50到60Mbps之间。</p>
<p>802.11n接入点需要更多的以太网连接带宽。随着更高速率以及协议本身效率的提升，使得支持20-MHz信道（2.4-GHz）和40-MHz信道（5-GHz）的单一双频802.11n接入点可以提供峰值在300Mbps到400Mbps之间的以太网连结。这将明显高于单一或两个以太网连结速率。</p>
<p>由于这个原因，计划升级支持802.11n也应该包括对以太网交换机能力进行升级，使其可以支持1Gbps到802.11接入点的连接。这样就会减少任何802.11n客户端高速接入时可能存在的瓶颈。电源要求很多当前使用的802.11接入点都可以使用以太网（PoE或802.3af）进行供电。这一技术在标准5类双绞线上提供最高到15瓦的直流电源。802.11n使用多个无线信道，所需电源高于802.3af所能提供的电源。幸运的是，IEEE802.3工作组对于这已经有了解决方案。802.3at标准将提供802.3af标准两倍的电源，30瓦。802.3at可以为802.11n接入点提供充足的电源。</p>
<p>升级到802.11n还应考虑如何提供新的PoE电源。目前有两种方式可供选择，第一是使用太网交换机直接为连接的接入点提供电源。这也许要升级现有以太网交换机使其支持新的PoE标准，或者在网络边界上新增加一个支持802.3atPoE标准的1-Gbps小型以太网交换机。</p>
<p>第二种支持802.11atPoE的方法是使用电源注入器。这种电源注入器一般和以太网交换机一起放置在配线间，部署在以太网交换机和无线接入点之间。如果升级以太网交换机不在升级范围之内，这种方式也是不错的选择。无线接入点的部署升级到802.11n过程中，无线接入点的部署位置也是需要考虑的方面之一。如果是将现有接入点完全替代，则不需要考虑以后部署的需要。如果是在当前网络中增加新的802.11n接入点，那么802.11n所提供的附加的SNR可以扩展无线接入点的覆盖范围，但这样做的代价是降低802.11无线网络的整体性能。SNR就像是存放在银行中的钱，SNR可以用来增加数据传输速率，也可以增大覆盖范围，或者二者都提升一些。但在同一时刻最大限度提升二者是不可行的。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 07:13:17</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%ae%a2%e6%88%b7%e7%ab%af/" title="客户端">客户端</a>, <a href="https://www.iamivan.net/tag/%e6%94%af%e6%8c%81/" title="支持">支持</a>, <a href="https://www.iamivan.net/tag/802-11/" title="802&period;11">802&period;11</a>, <a href="https://www.iamivan.net/tag/%e5%8d%87%e7%ba%a7/" title="升级">升级</a>, <a href="https://www.iamivan.net/tag/%e4%bf%a1%e9%81%93/" title="信道">信道</a>, <a href="https://www.iamivan.net/tag/%e4%bb%a5%e5%a4%aa%e7%bd%91/" title="以太网">以太网</a>, <a href="https://www.iamivan.net/tag/%e5%bd%93%e5%89%8d%e6%8e%a5%e5%85%a5%e7%82%b9/" title="当前接入点">当前接入点</a>, <a href="https://www.iamivan.net/tag/%e5%b3%b0%e5%80%bc%e4%bf%a1%e5%99%aa%e6%af%94/" title="峰值信噪比">峰值信噪比</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>对802.11n技术的总结和升级建议的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwyOXOM.html" rel="bookmark">Wi-Fi新标准802&period;11n技术优势带来安全问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				802.11n作为Wi-Fi的下一代标准备受业界关注.在经历了802.11a/b/g等标准后,由于在用户对传输速率.吞吐量等方面需求,802.11n及早的被提上日程.与之前的标准相比,802.11n能够提供高达五倍的传输速率.吞吐量更是之前标准的两倍,同时采用了MIMO技术,在抗干扰性上也有了极大的改进,以致于802.11n被 认为Wi-Fi产业发展史上实现了一次质的飞跃.同时,对于无线网络应用过程中最大的安全问题,802.11n也采用了最 新的安全标准WPA2.WPA2(WPA第二版)是Wi-			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWKoxAM.html" rel="bookmark">802&period;11n承载高清IPTV</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Wi-Fi的传输速率已经越来越快,智能性也越来越强,&lt;网络世界&gt;层报道IEEE已经着手制定千兆Wi-Fi标准.目前,基于802.11n系统实现IPTV的理想应用已经成为现实.承载ITPV已经实现回顾一下无线在部署方面的演进,我们不难发现这样的规律.一方面,用户从初期的主要考虑部署多少台AP到现在更多考虑无线网络的扩展性:另一方面,随着无线用户的增多以及应用的 丰富,无线的部署正在从低密度向高密度发展.对于这样的应用现象,表示,&quot;在无线诞生初期,业界将无线定义为有线网的补充.目前情况已			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNOq0Pp.html" rel="bookmark">惠普ProCurve成功抢滩802&period;11n</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如果说从802.11b过渡到802.11g,只不过是一次升级行为, 那么,从802.11g发展到802.11n,则是改朝换代了.企业可通过802.11n,不断扩展其无线功能,并大幅提高网络容量和运行速度-高达600Mbps.面对渐行渐近的802.11n,各家厂商谁掌握802.11n这项技术,拿出切实可行的解决方案,谁就会成为下一代无线网络的主宰.当企业作出无线局域网投资决策时,无论近期是否部署802.11n,都需考虑采用具备快速适应能力的架构,以充分发挥网络技术优势.从技术层面 来看,大幅提高网			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBGnYOM.html" rel="bookmark">从企业应用解析802&period;11n</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				网络办公已经在企业中普及,作为局域网最好的无线连接技术,802.11在网络产品中大规模采纳,这使得办公用户可以摆脱有线线缆的束缚,从而让办公环境变得更&quot;干净&quot;,也让办公方式变得更加&quot;自由&quot;,从802.11b到802.11g乃至802.11n,802.11技术不仅在传输速度上&quot;翻倍&quot;,同时在安全性.稳定性等方面 都有很大改进,对于即将成为无线办公的主流技术,802.11n在2006-2008年的发展应用中,已经在网络产品上得到了初步普及,而各种 围			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9v7LVp.html" rel="bookmark">802&period;11n VS 802&period;11ac：哪个适合你？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				从802.11n到802.11ac,企业有了更多Wi-Fi选择,还记得强大Wi-Fi信号是一种奢侈的时候吗?那个时代早已逝去.现在,无线网络是核心生产力工具,与所有技术一样,无线仍在不断发展,早期Wi-Fi标准(包括802.11n)仍然在使用中,但最新批准的802.11ac为企业提供了一些强大的功能.802.11n VS 802.11ac498)this.width=498;' onmousewheel = 'javascript:return big(this)' width=&quot;481&quo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MR7nXxp.html" rel="bookmark">简约而不简单 不要误用了802&period;11N</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				百兆有线网络的传输吞吐率一般最高可达80Mbps,而 802.11n的传输吞吐率最低都可达到90 Mbps,已完全超过百兆有线网络.并且具有更大的覆盖范围,实现了高带宽.高质量的无线网络服务,因而显示出其巨大的发展潜力.虽然802.11n这一标准还未最终出台, 但是各个网络设备厂商,如D-Link.Linksys. Netgear等已经迫不及待地推出了各种11N产品,尤其是在11N路由器方面更是层出不穷.如D-Link,从去年至现在一口气推出了四款基于802.11n草案的路由器,包括全球首款通过			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bElDOZz.html" rel="bookmark">无线网络升级到802&period;11n WLAN的4个技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				笔记本电脑,智能手机和平板电脑是每个高校都可以选择的移动设备.为了满足随时随地上网的需求以及应付占用带宽较多的移动应用,高校已经开始投资自己的无线LAN以便学生和教职员工可以通过无线网络传输更大的文件和应用.所以现在的WLAN可以通过各种端口连接到有线网络上,从而为不断增长的学生群体提供高性能,强大且安全的网络连接. 至于经无线网络IEEE标准批准的802.11n,其传输速率是之前802.a/b/g标准的六倍.在理想状态下,802.11n网络的速度可达到300Mbps,然而基于旧标准的WLAN峰			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLdDq8p.html" rel="bookmark">无线升级到802&period;11n 应考虑的因素有哪些？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				[51CTO.com 独家翻译]根据In-Stat数据显示,draft版本的8.02.11n在07年增长了340%,到2009年,802.11n标准的产品将彻底把802.11a/g的设备置于折扣的货架上,现在面临的最现实的问题&quot;是否升级到 新的标准下,以及什么时间.以 什么样的方式升级&quot;.下面内容将指出升级到802.11n应该考虑哪些因素来最大化利益,最大化迁移带来的影响.评估企业网络对802.11n的需求802.11n物理层和链路层可以明显的增加企业无线网络的速度.容量.覆盖范围和稳			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8gaElM.html" rel="bookmark">无线进化论：802&period;11n如何全面取代旧标准</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				从802.11b过渡到802.11g,只不过是一次升级行为,而从802.11g发展到802.11n,则是一个换代问题,一个从原始进化到高级的过程.802.11n标准1.0版草案早在2006年3月份被定为工作草案,不过当时由于认知度不足50%, 所以导致其没有别最终敲定下来.不过802.11n作为Wi-Fi的下一代技术标准,由于自身具备多种优点 例如:拥有可与有线网络相媲美的传输速度.无线网络特 有的优良移动性和MIMO技术高抗干扰性等特点,这必然使802.11n标准将会取代现有的标准(802.1			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2MWDlqp.html" rel="bookmark" class="title">把weekday星期函数的数字变为中文</a>
					<div>
						把weekday星期函数的数字变为中文,收藏备用. 以下是引用片段:Function FormatWeekday(strdate) select case strdate  case 1:Format ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9bBA4Kz.html" rel="bookmark" class="title">让设计吸引别人的眼球&colon;视觉焦点的处理方式</a>
					<div>
						网页制作Webjx文章简介:网站设计中的几何圆形. 你的设计为什么平平无奇,为什么吸引不到别人的眼球,这里先来说说什么是焦点(也可以称兴趣中心或者视觉中心),我认为用焦点更能简单准确的阐述.有人用通俗 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9MxXX7M.html" rel="bookmark" class="title">用Nhibernate怎么实现数据的添加、删除、修改简单程序</a>
					<div>
						程序|数据 一.创建数据库 数据库名:Nhibernateuse NHibernategoCREATE TABLE users ( LogonID nvarchar(20) NOT NULL defa ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY22BBp.html" rel="bookmark" class="title">PHP中的类的几点个人看法</a>
					<div>
						要看懂前一篇,先把這篇看看先...... 对类的摸索--俺用了半年时间才大概理解类的作用和实现.主要是没有一篇能让我理解的文章(之前没接触过任何OO的东西).以我的观点来说说PHP中的Class,用于 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPW50z.html" rel="bookmark" class="title">VistaTweaker最新V&period;05版比优化大师强</a>
					<div>
						近日,vistaTweaker在其官方主页是上更新发布了最新的V0.5版.这是一款由外国网友制作发布的软件,完全针对Windows Vista系统的设置调整.优化与管理的系统增强类软件. VistaT ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PX07M.html" rel="bookmark" class="title">用Java实现HTTP断点续传</a>
					<div>
						(一)断点续传的原理 其实断点续传的原理很简单,就是在Http的请求上和一般的下载有所不同而已.打个比方,浏览器请求服务器上的一个文时,所发出的请求如下: 假设服务器域名为www.bianceng.c ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8jPk9b.html" rel="bookmark" class="title">巧借金山毒霸文件粉碎去除顽疾立竿见影</a>
					<div>
						办公室里的&quot;粉碎机&quot;是专门用来撕碎那些写有绝密内容的纸质文件,如果电脑中的电子文件也含有私密内容,又该如何将它们彻底粉碎呢?千万别指望Windows中自带的&quot;删除&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWXXXnp.html" rel="bookmark" class="title">SSD ReadyCache最简单的电脑加速方案</a>
					<div>
						  固态硬盘的出现,才让电脑真正进入到高速发展的时代,以前电脑无论配置多牛逼总被机械硬盘拖后腿了,就因为转速慢导致性能低,启动软件等啊等,现在有了固态硬盘当系统盘和缓存盘,可以解决这问题咯. 固态硬盘 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Wk9mb.html" rel="bookmark" class="title">线上PHP问题排查思路与实践</a>
					<div>
						前言 前几天,在一淘网,腾讯网媒和微博商业技术联合组织的技术分享大会上,我分享了&lt;在线PHP问题排查思路与实践&gt;.此博文除了对PPT提供下载外,还会对ppt做简单的注释说明.主题分为三部分 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwxJrmb.html" rel="bookmark" class="title">关于多线程Runnable的问题~</a>
					<div>
						问题描述 publicclassNewsThreadimplementsRunnable{​privateNewsServicensi=newNewsServiceImpl();​privateLis ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAKYRM.html" rel="bookmark" class="title">Windows 11不会诞生的理由</a>
					<div>
						按照说,紧跟Windows 8发布的新系统应该取名为Windows 9,但微软却给它安了个Windows 10的名字,至于当中的原因,微软Windows与设备部门执行副总裁Terry Myerson是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvmmx9b.html" rel="bookmark" class="title">Win10无奈：十几年来Win XP依然屹立不倒</a>
					<div>
						不可否认,微软的Windows XP操作系统是一代经典,但它诞生至今已经超过15年时间了.或许正是因为太过于经典实用,至今全世界范围Windows XP依然是主流桌面操作系统之一,而且根据数据统计,在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRdA3b.html" rel="bookmark" class="title">使用maven编译Java项目</a>
					<div>
						综述 本文演示了用Maven编译Java项目 需要 时间:15分钟 文本编辑器或者IDE JDK 6 或者更高版本 创建项目 本例主要为了展示Maven,所以Java的项目力求简单. 创建项目结构 选 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL7Rd0M.html" rel="bookmark" class="title">构建ASP&period;NET MVC4&plus;EF5&plus;EasyUI&plus;Unity2&period;x注入的后台管理系统（8）-MVC与EasyUI DataGrid 分页</a>
					<div>
						原文:构建ASP.NET MVC4+EF5+EasyUI+Unity2.x注入的后台管理系统(8)-MVC与EasyUI DataGrid 分页 上一节我们讲了,DataGrid获取数据的一些用法,这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQB7owM.html" rel="bookmark" class="title">远程医疗被看好2015年或迎来行业转折点</a>
					<div>
						12月29日,据venturebeat网站报道,2015年,对远程医疗(telemedicine)市场来讲,将是重要的一年.事实上,远程医疗概念已经存在了好几年时间.不过,随着可穿戴设备的大量涌现,这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Z117z.html" rel="bookmark" class="title">android gr-Volley通过Idea打jar包问题</a>
					<div>
						问题描述 Volley通过Idea打jar包问题 从Google下载的volley源码,通过idea工具用gradle进行打包详细步骤求指教 解决方案 http://blog.csdn.net/sup ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvnRwAM.html" rel="bookmark" class="title">用EF for oracle时，不能选择EF6&period;X</a>
					<div>
						问题描述 如下图,连接Oracle数据库是,出现这种情况,怎么解决?					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvnG56M.html" rel="bookmark" class="title">戴文的Linux内核专题：02 源代码</a>
					<div>
						在下载并解压内核源代码后,用户可以看到许多文件夹和文件.尝试去找一个特定的文件或许是一个挑战.谢天谢地,源代码以一个特定的方式组织的.这使开发者能够轻松找到任何文件或者内核的一部分. 内核源代码的根目 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8YYX3z.html" rel="bookmark" class="title">搜集整理的使用过10大主流美国主机商退款政策对比</a>
					<div>
						中国网民经常会有这样的感觉,访问国内网站速度很快,而浏览海外网站就慢得很,同样,海外客户访问中国的网站的速度也会非常之慢,这严重地影响到中国外贸企业的全球推广.究其原因,主要是中国出口总带宽的限制.根 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7xnOXb.html" rel="bookmark" class="title">路由安全起底之无线篇：WPA2、字典、无密码验证</a>
					<div>
						     这是路由安全系列的第一篇:无线安全,后续两篇分别是路由系统安全.内网安全. 关于安全,真是个老生常谈的话题. 这次来聊的是(普通用户的)网络安全.网络安全究其根本,其实就是控制中心--路由器 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7yZZz.html" rel="bookmark" class="title">asp&period;net如何实现word文档在线预览</a>
					<div>
						原文:asp.net如何实现word文档在线预览 实现方式:office文档转html,再在浏览器里面在线浏览   1.首先引入com组件中office库,然后在程序集扩展中引入word的dll    ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M60j4Xz.html" rel="bookmark" class="title">SMSLIB 短信部署到TOMCAT下就不行了  急啊！！</a>
					<div>
						问题描述 我把开发的SMSLIB程序部署到TOMCAT下就不行了在main()方法里没事一部署到TOMCAT下就不行了出现的错误是org.smslib.GatewayException:Commlib ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQ1r18b.html" rel="bookmark" class="title">《从问题到程序：用Python学编程和计算》&mdash;&mdash;3&period;3　程序终止性</a>
					<div>
						3.3 程序终止性 本节讨论一个与循环和递归有关的重要问题:程序的终止性.一个程序的执行是否一定结束,这是一个很重要的问题.例如程序对所有可能的输入是否都能结束(终止),或者函数对所有的参数是否都能终 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOnOovp.html" rel="bookmark" class="title">C&num; 都进来看看吧，  ------- IP连接打印机并打印，下面代码有问题 吗？谢谢</a>
					<div>
						问题描述 intComNum=9100;IPAddressipAddress=IPAddress.Parse(ipStr);IPEndPointremoteEP=newIPEndPoint(ipAdd ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNm0Adb.html" rel="bookmark" class="title">宅男宅女都有一颗孝顺心重阳节网络一起晒合照</a>
					<div>
						网友们晒出的与父母合照图片来自网友微博 本期关注 重阳节,微博念亲恩 昨日,又逢九月九.这是中国传统的重阳节,这天所有亲人都要一起登高&quot;避灾&quot;,插茱萸.赏菊花.2012年6月,ht ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4Y5LJb.html" rel="bookmark" class="title">中国人工智能学会通讯&mdash;&mdash;融合经济学原理的个性化推荐  1&period;3 计算机科学所起的作用</a>
					<div>
						1.3 计算机科学所起的作用 上述关于效用和福利估计的工作表明,机器学习和大数据处理技术可以帮助我们量化互联网经济系统.基于很多成熟的机器学习和数据挖掘理论,我们甚至可以更进一步探索互联网的经济性质. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEJynoM.html" rel="bookmark" class="title">mfc停靠窗口动态嵌入？？？？？</a>
					<div>
						问题描述 mfc停靠窗口动态嵌入????? 怎么可以实现通过menu中不同按键在停靠窗口中嵌入不同的对话框 解决方案 用CControlBar,用法和CToolBar类似https://msdn.mi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlAoJ8p.html" rel="bookmark" class="title">飞乐音响2亿元划拨华鑫证券大摩或幕后操盘</a>
					<div>
						证券市场一片哀鸿之际,飞乐音响(600651.SH)却加大了对华鑫证券的投资.12月7日晚间,飞乐音响公告称,董事会同意了华鑫证券的申请,欲将2.04亿元的等值美元拨给华鑫证券.这意味着,在此前1.6 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6YKvWb.html" rel="bookmark" class="title">MYSQL explain 执行计划&lowbar;Mysql</a>
					<div>
						使用方法,在select语句前加上explain就可以了: 如:explain select * from test1 EXPLAIN列的解释: table:显示这一行的数据是关于哪张表的 type: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zG1km2M.html" rel="bookmark" class="title">如何提高电子刊的点击率和打开率</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 由于在以往工作中经常会利用到电子刊来增加用户黏性以及增加公司的收益,如果有时间我会写个系列的电子刊推广经验:电子刊的制作.邮件列表数据库的累计.如何降低 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
